Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Level::LevelClass Member List

This is the complete list of members for Level::LevelClass, including all inherited members.

Class() | Class | protected
forName(const LogString &className) | Class | static
getName() const | Level::LevelClass | inline virtual
LevelClass() | Level::LevelClass | inline
newInstance() const | Class | virtual
registerClass(const Class &newClass) | Class | static
toLevel(const LogString &sArg) const | Level::LevelClass | inline virtual
toLevel(int val) const | Level::LevelClass | inline virtual
toString() const | Class |
~Class() | Class | virtual